.image-row:before,
.image-row:after {
	content:'';
	display: table;
}
.image-row:after {
	clear:both;
}
.image-row .image{
	float: left;
	width: 33%;	
}
.landing-mobile {
	display: none;
}
.fwp-button-block {
	text-align: center;	
	padding:30px 0;
}
.fwp-button {
	font-weight: bold;
	padding:17px 50px;
	display: inline-block;
	font-size: 18px;
	color:#fff;
}
.fwp-button--image {
	padding:0;
}
.fwp-button--rounded {
	border-radius: 8px;
}
.image--rounded {
	border-radius: 10px;
}
.title-block {
	font-weight: bold;
	text-transform: uppercase;
	color: #404040;
    font-size: 200%;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 27px 0;
    line-height: 140%;
    text-align: center;
}
.title-block p {
	margin-bottom: 0;
}

.fwp--light {
	font-weight: lighter;
}
.fwp--normal {
	font-weight: normal;
}
.fwp--bold {
	font-weight: bold;
}
.fwp--extrabold {
	font-weight: bolder;
}

.fwp-single-image .image {
	display: inline-block;
	padding:10px ;
}
.fwp-single-image {
	text-align: center;
}

.images-2 {
	float: left;
	width: 50%;
	padding:10px ;
}


@media (max-width: 767px){
	.landing-desktop {
		display: none;
	}
	.landing-mobile {
		display: block;
	}
	.image-row {
		text-align: center;
	}
	.image-row .image{
		width: 100%;
		
		float: none;	
	}
}

.fwp-promo {
	position: relative;
}
.fwp-badge {
	position: absolute;
	top:0;
	right: 0;
	-webkit-transform:translate(0,-20%);
	transform:translate(0,-20%);
}
@media (max-width: 767px){
	.fwp-promo {
		padding-top: 30px;
	}
	.fwp-promo img{
		margin-top:30px;
		-webkit-transform: translate(0,-20%);
		transform: translate(0,-20%);
	}
}